### Method

# AppStream Release get_version

#### Declaration [src]

    const gchar*
    as_release_get_version (
      AsRelease* release
    )

#### Description [src]

Gets the release version.

#### Return value

Type: `const gchar*`

String, or `NULL` for not set or invalid.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.